WIZZNIC(6)

NAME
wizznic - Implementierung des Arcade-Klassikers Puzznic

ÜBERSICHT
wizznic [ -f ] [ -z N ] [ -d PAKETNAME ] [ -thumbnailer LEVEL-DATEI AUSGABEDATEI ]

BESCHREIBUNG
Wizznic Wie im Originalspiel besteht Ihre Aufgabe darin, den Level von Steinen zu befreien. Dies erfolgt durch das Verschieben von Steinen. Wenn zwei oder mehr Steine der gleichen Art nebeneinander oder aufeinander sind, werden sie verschwinden und Punkte vergeben. Der Level muss von Steinen bereinigt werden, bevor die Zeit ausläuft, oder Sie verlieren ein Leben.

OPTIONEN

-f  Wizznic in 320*240 im Vollbildschirm ausführen.

-z N
    Zoom 320*240* N-fach.

-d PAKETNAME
    Dies gibt ein TGA-Bildschirmphoto für jeden Level in diesem PAKETNAMEN aus.

-thumbnailer LEVEL-DATEI AUSGABEDATEI
    Dies erstellt ein Bildschirmphoto von LEVEL-DATEI (dies sollte ein kompletter Pfad zu der Level-Datei sein) und erstellt eine Datei mit dem Namen AUSGABEDATEI. Dies wird vom »thumbnailer« für GNOME verwandt.

DATEIEN
/usr/share/games/wizznic/doc/readme.txt

AUTOR
Edgar Antonio Palma de la Cruz <xbytemx at gmail dot com>